# This file is automatically generated by data-raw/create_sdtms_data.R.
# For updating it please edit inst/extdata/sdtms-specs.json and rerun create_sdtms_data.R.
# Manual edits are not recommended, as changes may be overwritten.
#' Ophthalmic Examinations for Ophthalmology
#'
#' A SDTM OE dataset simulated by Ophthalmology team
#'
#' @name oe_ophtha
#' @title Ophthalmic Examinations for Ophthalmology
#' @keywords dataset
#' @description A SDTM OE dataset simulated by Ophthalmology team
#' @docType data
#' @format A data frame with 25 columns:
#'   \describe{
#'     \item{STUDYID}{Study Identifier}
#'     \item{DOMAIN}{Domain Abbreviation}
#'     \item{USUBJID}{Unique Subject Identifier}
#'     \item{OESEQ}{Sequence Number}
#'     \item{OECAT}{Category for Ophthalmic Test or Exam}
#'     \item{OESCAT}{Subcategory for Ophthalmic Test or Exam}
#'     \item{OEDTC}{Date/Time of Collection}
#'     \item{VISIT}{Visit Name}
#'     \item{VISITNUM}{Visit Number}
#'     \item{VISITDY}{Planned Study Day of Visit}
#'     \item{OESTRESN}{Numeric Result/Finding in Standard Units}
#'     \item{OESTRESC}{Character Result/Finding in Std Format}
#'     \item{OEORRES}{Result or Finding in Original Units}
#'     \item{OETEST}{Name of Ophthalmic Test or Examination}
#'     \item{OETESTCD}{Short Name of Ophthalmic Test or Exam}
#'     \item{OETSTDTL}{Ophthalmic Test or Exam Detail}
#'     \item{OELAT}{Laterality}
#'     \item{OELOC}{Location Used for the Measurement}
#'     \item{OEDY}{Study Day of Visit/Collection/Exam}
#'     \item{OEMETHOD}{Method of Test or Examination}
#'     \item{OEORRESU}{Original Units}
#'     \item{OESTRESU}{Standard Units}
#'     \item{OESTAT}{Completion Status}
#'     \item{OETPT}{Planned Time Point Name}
#'     \item{OETPTNUM}{Planned Time Point Number}
#'   }
#'
#' @source Generated dataset.
#' @author Gordon Miller
#' @details Contains a set of 4 unique Test Short Names and Test Names: \tabular{ll}{
#'   \strong{OETESTCD} \tab \strong{OETEST} \cr
#'   CSUBTH   \tab Center Subfield Thickness            \cr
#'   DRSSR    \tab Diabetic Retinopathy Sev Recode Value\cr
#'   IOP      \tab Intraocular Pressure                 \cr
#'   VACSCORE \tab Visual Acuity Score
#' }

"oe_ophtha"
