# This file is automatically generated by data-raw/create_sdtms_data.R.
# For updating it please edit inst/extdata/sdtms-specs.json and rerun create_sdtms_data.R.
# Manual edits are not recommended, as changes may be overwritten.
#' Disease Response for Oncology
#'
#' A SDTM RS dataset simulated by Gopi Vegesna
#'
#' @name rs_onco
#' @title Disease Response for Oncology
#' @keywords dataset
#' @description A SDTM RS dataset simulated by Gopi Vegesna
#' @docType data
#' @format A data frame with 19 columns:
#'   \describe{
#'     \item{STUDYID}{Study Identifier}
#'     \item{DOMAIN}{Domain Abbreviation}
#'     \item{USUBJID}{Unique Subject Identifier}
#'     \item{RSSEQ}{Sequence Number}
#'     \item{RSLNKGRP}{Link Group}
#'     \item{RSTESTCD}{Response Assessment Short Name}
#'     \item{RSTEST}{Response Assessment Name}
#'     \item{RSCAT}{Category for Response Assessment}
#'     \item{RSORRES}{Response Assessment Original Result}
#'     \item{RSSTRESC}{Response Assessment Result in Std Format}
#'     \item{RSSTAT}{Completion Status}
#'     \item{RSREASND}{Reason Response Assessment Not Performed}
#'     \item{RSEVAL}{Evaluator}
#'     \item{RSEVALID}{Evaluator Identifier}
#'     \item{RSACPTFL}{Accepted Record Flag}
#'     \item{VISITNUM}{Visit Number}
#'     \item{VISIT}{Visit Name}
#'     \item{RSDTC}{Date/Time of Response Assessment}
#'     \item{RSDY}{Study Day of Response Assessment}
#'   }
#'
#' @source [Access the source of the Disease Response for Oncology dataset.](https://github.com/pharmaverse/pharmaversesdtm/blob/main/data/tr_onco_recist.rda)
#' @author Gopi Vegesna
#' @details Contains a set of 4 unique Test Short Names and Test Names: \tabular{ll}{
#'   \strong{RSTESTCD} \tab \strong{RSTEST} \cr
#'   NEWLPROG \tab New Lesion Progression\cr
#'   NTRGRESP \tab Non-target Response   \cr
#'   OVRLRESP \tab Overall Response      \cr
#'   TRGRESP  \tab Target Response
#' }

"rs_onco"
